Help & Resource Center
Follow

Yoast SEO Plugin Security Patch - March 11, 2015

Today the popular Yoast SEO plugin for WordPress released a patch that fixed a rather significant security problem.  Here's Yoast's explanation of the problem:

The one sentence explanation for the not so technical: by having a logged-in author, editor or admin visit a malformed URL a malicious hacker could change your database. While this does not allow mass hacking of installs using this hole, it does allow direct targeting of a user on a website. This is a serious issue, which is why we immediately set to work to fix it when we were notified of the issue.

Modern Retail has patched every instance of this Yoast plugin for every client.  Your website is not exposed to this vulnerability.

As always please submit a Support Request if you have a question.  Thank you.

Was this article helpful?
0 out of 0 found this helpful
Have more questions? Submit a request

Comments